.todo {
    -fx-background-color: rgba(252,	232, 232, 0.9);
    -fx-spacing: 10;
    -fx-background-radius: 15px;
    -fx-padding: 40;
    -fx-background-insets: 20px;
    -fx-min-width: 300px;
    -fx-max-width: 300px;
    -fx-max-height: 300px;
    -fx-min-width: 300px;
}
.mixer {
    -fx-background-color: rgba(247,236,175, 0.95);
    -fx-spacing: 10;
    -fx-background-radius: 15px;
    -fx-padding: 40;
    -fx-background-insets: 20px;
    -fx-min-width: 260px;
    -fx-max-width: 450px;
    -fx-max-height: 220px;
}

.timer {
    -fx-background-color: rgba(228,	225, 255,0.8) ;
    -fx-spacing: 10;
    -fx-background-radius: 15px;
    -fx-padding: 40;
    -fx-background-insets: 20px;
}

.check-box .box {
    -fx-background-color: white;
    -fx-border-color:black;
    -fx-border-radius:2px;
    -fx-border-width: 2px;
    -fx-padding: 5px;
    -fx-cursor: hand;
}

.check-box > .box > .mark {
    -fx-padding: 5px;
    -fx-shape: "m 71.939486,106.71301 0.855059,0.81355 1.984072,-1.94256 0.498098,0.4981 -2.475081,2.42447 -1.360242,-1.29546 0.498094,-0.4981";
    -fx-scale-x: 1.3;
    -fx-scale-y: 1.3;
    -fx-translate-y: -1px;
}

.check-box:selected .mark {
    -fx-background-color: black;
}

.task-label {
    -fx-font-size: 12pt;
    -fx-font-family: "Consolas";
    -fx-font-weight: bold;
    -fx-min-width: 200px;
    -fx-translate-y: 5px;
}

.button {
    -fx-background-color: #D2E8E3;
    -fx-background-insets: 0,1,2,3;
    -fx-background-radius: 3,2,2,2;
    -fx-padding: 12 12 12 12;
    -fx-text-fill: #2C3532;
    -fx-font-size: 12px;
    -fx-font-family: "Consolas";
    -fx-cursor: hand;
    -fx-effect: dropshadow( three-pass-box , rgba(0,0,0,0.6) , 5, 0.0 , 0 , 1 );
}

.buttonT {
    -fx-background-color: white;
    -fx-padding: 12 12 12 12;
    -fx-background-radius: 40;
    -fx-cursor: hand;
}

.buttonX {
    -fx-background-color: #F6F6FF;
    -fx-background-radius: 40;
    -fx-cursor: hand;
    -fx-background-insets: 0px;
}


.buttonT:hover {
    -fx-background-color: #E4E1FF;
}



.buttonT:pressed {
    -fx-background-color: #d5d1ff;
}

.buttonX:hover {
    -fx-background-color: #E4E1FF;
}



.buttonX:pressed {
    -fx-background-color: #d5d1ff;
}


/*.slider{
    -fx-control-inner-background: #FFCB9A;
}*/

.slider .track {
    -fx-pref-height:10;
    -fx-background-color:  #D1CBBA;
    -fx-background-insets: 0 0 -1 0, 0, 1;
    -fx-background-radius: 0.25em, 0.25em, 0.166667em; /* 3 3 2 */
    -fx-padding: 0.25em; /* 3 */
}

.slider .thumb{
    -fx-background-color: #A2A090;
    -fx-border-radius: 10px;
    -fx-pref-height: 15;
}

.image-view {
    -fx-cursor: hand;
}

.sliderT .track {
    -fx-pref-height:10;
    -fx-background-color:  #CDCAE5;
    -fx-background-insets: 0 0 -1 0, 0, 1;
    -fx-background-radius: 0.25em, 0.25em, 0.166667em; /* 3 3 2 */
    -fx-padding: 0.25em; /* 3 */
}

.sliderT .thumb{
    -fx-background-color: #B6B4CC;
    -fx-border-radius: 10px;
    -fx-pref-height: 15;
}


.backgrounds {
    -fx-background-position: center;
    -fx-background-size: cover, auto;
    -fx-background-repeat: no-repeat;
}


>>>>>>> src/estilo.css
